h2#customer-portal {
    margin-bottom: 50px !important;
}
.contact-info_main-wrapper {
    background: #f5f5f5;
    padding: 50px 40px;
    text-align: center;
    border-radius: 10px;
}
form#portalForm {
    margin-bottom: 20px;
}
form#portalForm input#email {
    background: #fff;
    border: none;
    box-shadow: 0px 10px 10px 0px #00000012;
    padding: 15px 20px;
    font-size: 15px;
    font-family: 'Poppins';
    width: 72%;
    border-radius: 5px;
}
form#portalForm button {
    background: #2f7ab9;
    color: #fff;
    border: none;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    font-family: 'poppins';
    padding: 15px 30px;
    border-radius: 5px;
    box-shadow: 0px 10px 10px 0px #00000012;
    cursor: pointer;
}
form#portalForm button:hover {
    background: #16325c;
}
.contact-info_main-wrapper a {
    text-decoration: underline;
}

@media only screen and (max-width:767px)
{
.contact-info_main-wrapper {
    padding: 40px 20px;
}
h2#customer-portal {
    font-size: 28px !important;
    line-height: 36px !important;
    width: 100% !important;
    margin-bottom: 20px !important;
}
form#portalForm input#email {
    width: 100%;
    margin-bottom: 10px;
}
form#portalForm button {
    width: 100%;
}